@echo off 
color F2 
echo 即將進行重新自動註冊DLL文件 
echo. 
echo 以解決部分程式提示「記憶體不能為Read的錯誤」 
echo. 
echo 程式執行時間較長，請耐心等候！ 
echo. 
echo 執行中，不要亂動電腦
for %%1 in (%systemroot%\system32\*.dll) do regsvr32 /s %%1 
for %%1 in (%systemroot%\system32\*.ocx) do regsvr32 /s %%1 
echo 執行完畢，按任意鍵離開
exit 
